#pragma once

void initBoard(void);
void scanI2C(void);

#define HAS_DISPLAY
#define HAS_SSD1322

#define OLED_CS   14
#define OLED_DC   17
#define OLED_RST  23
#define OLED_MOSI 27
#define OLED_SCK  5

#define ADC_SDA   4
#define ADC_SCL   15

#define DAC1_OUT  26

#define BUTTON1   21
#define BUTTON2   12
#define BUTTON3   13
#define BUTTON4   16